﻿body {
}

section.dealer-list
{
    width:100%;
    margin-top:170px;
    font-size:12px;
    color:#191919;
    }




   
ul .region
{
  width:428px;
  height:200px;
  float:left;
  border:1px solid #DDD;
  border-top:none;
  margin:0;
  padding:0;
  list-style-type:none;
  padding-left:20px;
    }

ul .region:nth-of-type(even){float:right;border-left:none;}    
ul .region:nth-last-of-type(1), ul.region:nth-last-of-type(2){border-bottom:none;}


ul .region h3{text-transform:uppercase;font-size:12px;}

ul .region ul
{
    margin:0;
    margin-top:10px;
    padding:0;
    }

ul .region ul li
{
    width:200px;
    float:left;
    list-style-type:none;
    margin-bottom:20px;
    font-size:14px;
    }    
    
ul.region  li ul li p
{
    padding-top:10px;
    }    
    
